/*--- Avanquest WebEasy Page Style ---*/


.cc45               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc46               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
span#e18            { /* images/csef_website02000... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/csef_website020003.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 565.50pt;
	height          : 525.75pt;
	}
div#e17             {
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 550.50pt;
	height          :  58.50pt;
	}
h1#e16              { /* Brian Miller Constructio... */
	font            : bold 22pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  31.50pt;
	top             : 138.00pt;
	width           : 530.25pt;
	height          :  54.75pt;
	}
div#e15             { /* <DIV><STRONG>Next Meetin... */
	position        : absolute;
	left            : 141.75pt;
	top             : 199.50pt;
	width           : 316.50pt;
	height          : 240.75pt;
	}
span#e14            { /* images/csef_website02000... */
	background      : transparent url(images/csef_website020002.gif) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 198.75pt;
	width           :  84.00pt;
	height          : 325.50pt;
	}
div#e13             { /* Membership Rules  */
	position        : absolute;
	left            :  33.75pt;
	top             : 280.50pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e12             { /* Contact */
	position        : absolute;
	left            :  33.75pt;
	top             : 384.00pt;
	width           :  54.00pt;
	height          :  16.50pt;
	}
div#e11             { /* Meeting Dates */
	position        : absolute;
	left            :  34.50pt;
	top             : 229.50pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e10             { /* Membership List  */
	position        : absolute;
	left            :  33.75pt;
	top             : 254.25pt;
	width           :  70.50pt;
	height          :  20.25pt;
	}
div#e9              { /* Application Form   */
	position        : absolute;
	left            :  33.75pt;
	top             : 303.00pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e8              { /* Home */
	position        : absolute;
	left            :  33.75pt;
	top             : 208.50pt;
	width           :  54.00pt;
	height          :  16.50pt;
	}
h6#e7               { /* {Copyright (C) 2013 Bria... */
	position        : absolute;
	left            :  20.25pt;
	top             : 560.25pt;
	width           : 561.00pt;
	height          :  14.25pt;
	}
span#e6             { /* images/csef_website00200... */
	background      : transparent url(images/csef_website002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 473.25pt;
	width           :  92.25pt;
	height          :  40.50pt;
	}
span#e5             { /* images/csef_website02000... */
	background      : transparent url(images/csef_website020001.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             :  29.25pt;
	width           : 493.50pt;
	height          :  89.25pt;
	}
div#e4              { /* Sub Committees */
	color           : #000000;
	position        : absolute;
	left            :  33.75pt;
	top             : 327.75pt;
	width           :  64.50pt;
	height          :  16.50pt;
	}
div#e3              { /* Fall Prevention */
	position        : absolute;
	left            :  41.25pt;
	top             : 346.50pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e2              { /* SWMS */
	position        : absolute;
	left            :  40.50pt;
	top             : 363.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
span#e1             { /* images/csef_website00100... */
	background      : transparent url(images/csef_website001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             :  14.25pt;
	width           : 147.75pt;
	height          : 519.00pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/texture-3.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
